﻿

        .site-info-p b {

            font-size: 18px;

        }


        .site-info-p {

            margin: 0;

            display: block;

        }

.tab td{
border: 1px solid #fff;
text-align:center;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid .row {
	margin-left: -5px;
	margin-right: -5px;
}


.container-fluid .col-md-4 {
	padding-left: 5px;
	padding-right: 5px;
}


.highlight {
  color: #f68b20;
}


.maintenance-content h1.highlight {
  color: #1472d1;
  font-weight: 900;
  margin: 10px 0 30px;
}
#mobile-expanded-homelifts-menu{display:none;width:100%;height:100%;position:fixed;top:98px;background:#fff;padding:0 15px;text-align:center;z-index:3}
#mobile-expanded-homelifts-menu .active a{color:#222!important}
#mobile-expanded-homelifts-menu a{color:#666;font-size:30px;padding:14px 0 12px;width:100%;display:inline-block;text-align:left;border-bottom:1px solid #d6d6d6;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}
#mobile-expanded-homelifts-menu a:hover{background:0 0;color:#000;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}
#mobile-expanded-homelifts-menu .language-switcher{margin:0;float:none;line-height:auto;width:100%;text-align:center;line-height:40px}
#mobile-expanded-homelifts-menu .language-switcher a{font-size:12px;border-bottom:none;line-height:20px;float:none;padding:0;display:inline-block;width:auto;color:#999!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:hover:after{color:}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:after{color:#ffffff}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button{color:#ffffff!important;background:#382054;border-width:0px!important;letter-spacing:0px;font-family:'Abel',Helvetica,Arial,Lucida,sans-serif!important;text-transform:uppercase!important;background-color:#382054}
#nomobile {display:none;}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
